module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'settings',
          'RegistrationsDisabled',
          {
            type: Sequelize.BOOLEAN,
            default: false
          },
      )
    ]);
  },
};
